FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_sql_errors Member List

This is the complete list of members for _sql_errors, including all inherited members.

errs (defined in _sql_errors) | _sql_errors |
lastrc (defined in _sql_errors) | _sql_errors |
num_errors (defined in _sql_errors) | _sql_errors |
ranked (defined in _sql_errors) | _sql_errors |